i can not install anything with ubuntu 8.04 because a dpkg error message comes up every time.

Bug #241825 reported by dantheman1090 on 2008-06-21

This bug report was converted into a question: question #36912: i can not install anything with ubuntu 8.04 because a dpkg error message comes up every time..

2
Affects Status Importance Assigned to Milestone
Ubuntu
Undecided
Unassigned

Bug Description

I have just recently installed Ubuntu 8.04 and am downloading updates and such but every time i try an error messages such as follows appears:
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report.

I tried opening a terminal and ran "sudo dpkg --configure -a" and then it asked for my password which it said was incorrect. I then proceeded to try it without the sudo in front and it said i need "superuser" privileges. What should I do to correct this?

Nick Ellery (nick.ellery) wrote :

Converting this bug report to a question, as this is an easily fixed support issue.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers